package visualization.designs.colors;

import java.awt.Color;

import visualization.DesignColorSet;

public class Red extends DesignColorSet {

	public Red(){
		standardBorderColor = Color.BLACK;
		activeBorderColor = Color.RED;
		standardFillColor = Color.WHITE;
		activeFillColor = new Color(255, 200, 200);
		standardValueColor = Color.BLACK;
		activeValueColor = Color.RED;
		standardTextColor = Color.BLACK;
		outerBorderColor = new Color(180, 180, 180);
	}
}
